body{
	margin: 0;
	padding: 0;
}
.todo{
	width: 100%;
	height:100%;
}

nav{
	width: 100%;
	height: 70px;
	background: #F03535;
	position: fixed;
}
nav ul{
	margin: 0;
	list-style: none;
	padding: 0;
	display: flex;
	justify-content: flex-end;
}
nav li a{
	display: block;
	padding: 15px;
	color:white;
	text-decoration: none;
	font-size: 19px;
	font-family: 'Nunito', sans-serif;



}
nav li a:hover{
	color: yellow;
	border-bottom: 1px solid yellow;

}
.centrar-nav{
	width: 50%;
	height: 70px;
	margin: auto;
}
.texto-principal{
	width: 100%;
	height: 670px;
	background-image: url(../img/fondo-principal.png);
	margin-top:-30px; 
}
h1{
	text-align: center;
	color: white;
	font-size: 40px;
	font-family: 'Archivo Black', sans-serif;
	padding-top: 200px;

}
#text{
	text-align: center;
	color: white;
	font-size: 30px;
	margin-top:60px;
	font-family: 'Nunito', sans-serif;


 
}
.birkhoff{
	width: 100%;
	height: 50px;
	background:#362929;
	text-align: center;
	margin-top:-35px;
	font-size: 35px;
	color: white;
	font-family: 'Nunito', sans-serif;

}
.contenido1{
	width: 100%;
	height: 500px;
}

.proximidad{
	width: 100%;
	height: 50px;
	background:#362929;
	text-align: center;
	margin-top:-35px;
	font-size: 35px;
	color: white;
	font-family: 'Nunito', sans-serif;

}
.contenido2{
	width: 100%;
	height: 500px;
}
.memoria{
	width: 100%;
	height: 50px;
	background:#362929;
	text-align: center;
	margin-top:-35px;
	font-size: 35px;
	color: white;
	font-family: 'Nunito', sans-serif;

}
.contenido3{
	width: 100%;
	height: 500px;
}
.jerarquizacion{
	width: 100%;
	height: 50px;
	background:#362929;
	text-align: center;
	margin-top:-35px;
	font-size: 35px;
	color: white;
	font-family: 'Nunito', sans-serif;

}
.contenido4{
	width: 100%;
	height: 500px;
}
.cierre{
	width: 100%;
	height: 50px;
	background:#362929;
	text-align: center;
	margin-top:-35px; 
	font-size: 35px;
	color: white;
	font-family: 'Nunito', sans-serif;

}
.contenido5{
	width: 100%;
	height: 500px;
}
footer{
	width: 100%;
	height: 50px;
	background:black;
	text-align: center;
	font-size: 35px;
	color: white;
	margin-top:-35px;
	font-family: 'Nunito', sans-serif; 

}
